"Archive created successfully.\n\n\"%@\"" = "Archive créée correctement.\n\n“%@”";
"Archive expanded successfully.\n\n\"%@\"" = "Archive décompressée correctement.\n\n“%@”";
"Choose a valid destination." = "Choisissez une destination valide.";
"Compress" = "Compresser";
"Compress completed" = "Compression terminée";
"Compressing: %@ \nTo: %@" = "Compression de: %@ \nVers: %@";
"Decompress" = "Décompresser";
"Decompressing: %@ \nTo: %@" = "Décompression de: %@ \nVers: %@";
"Destination does not exist" = "La destination n'existe pas";
"Expand completed" = "Décompression terminée";
"Items remaining to compress: %d" = "Éléments restants à compresser: %d";
"Items remaining to decompress: %d" = "Éléments restants à décompresser: %d";
"Password" = "Mot de passe";
